/* 
	Localizable.strings
	DC-Keynote Library
*/

"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"NOT_BOOLEAN_VALUE" = "This value is not a boolean value: ";
"CONFIRMATION_TITLE" = "Confirmation required";
"ERROR_TITLE" = "I could not complete your request";
"CANCEL_BUTTON_TITLE" = "Cancel";
"CONTINUE_BUTTON_TITLE" = "Continue";
"SEARCH_BUTTON_TITLE" = "Search";
"GO_BUTTON_TITLE" = "Go";
"READY_PHRASE" = "Ready!";

/* DOCUMENT */
"KEYNOTE_NO_DOCUMENT" = "There is no document open in Keynote.";


